package cn.com.qmth.stmms.biz.exam.service;

import java.util.List;

import cn.com.qmth.stmms.biz.exam.model.ExamStudentPaper;

public interface ExamStudentPaperService {

    ExamStudentPaper save(ExamStudentPaper paper);

    int save(List<ExamStudentPaper> paperList);

    ExamStudentPaper find(int examId, String examNumber, boolean objective);

}
